# water_name

Lake center lines for labelling lake bodies.
This is based of the [osm-lakelines](https://github.com/lukasmartinelli/osm-lakelines) project
which derives nice centerlines from OSM water bodies. Only the most important lakes contain labels.

## Fields

- **name_en**: The english `name:en` value if available.
- **name**: The OSM [`name`](http://wiki.openstreetmap.org/wiki/Key:name) value of the water body.
- **class**: At the moment only `lake` since no ocean parts are labelled. *Reserved for future use*.



